* { margin: 0; padding: 0; border: 0;}

body {
		background-color: #CCCCCC;
		}

.clear {
	clear: both;
	height: 0;
	}
		
p {
	font-family: "CambriaRegular",Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	}

p a {
	color: #000;
	text-decoration: none;
	}

p a:hover {
	color: #000;
	text-decoration: none;
	}
	
li {
	font-family: "CambriaRegular",Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 7px;
	}
	
li a {
color: #ffffff;
text-decoration: none;
	}
	
li a:visited {
color: #999;
text-decoration: none;
	}	

li a:hover {
color: #999;
text-decoration: none;
	}

li a:active {
color: #999;
text-decoration: none;
	}
	


#header {
width: 1000px;
height: 125px;
margin: 20px auto 0px auto;
background-image: url(images/bg-header.gif);

	}

#logo {
	float: left;
	padding: 0px 3px 3px 0;
	background-color:#CCC;
	}

#navigation {
	padding-top: 80px;
	}

#navigation-items li {
		display: inline;
		list-style-type: none;
		padding: 0 40px;
	}
	
#navigation-items li a:visited {
color: #999;
text-decoration: none;
	}


#content {
	width: 1000px;
	height: 450px;
	margin: 5px auto 5px auto;
	background-image: url(images/bg-body.gif);
	}
	
#content-two {
	width: 1000px;
	height: 450px;
	margin: 5px auto 5px auto;
	background-image: url(images/bg-body.gif);
	}
	
#content-two p{
	width: 600px;
	text-align: left;
	margin-left: 50px;
	padding:20px 0px 0px 0px;
	font-family: "CambriaRegular",Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	}
	
#content-thnx p{
	width: 600px;
	text-align: center;
	margin-left: 200px;
	padding:50px 0px 0px 0px;
	font-family: "CambriaRegular",Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	}

#image {
	padding: 20px 25px 20px 25px;

	}
	



         

#left {float:left;
		width:290px;
		text-align:justify;
		font-size:14px;
		padding: 8px 8px 8px 0px;
		margin-left:25px;
		}
		
#right {float:right;
		width:290px;
		text-align:justify;
		font-size:14px;
		padding: 8px 0px 8px 8px;
		margin-right:25px;
		}
		
#middle {
		float:left;
		width:290px;
		margin-left:20px;
		text-align:justify;
		font-size:14px;
		padding: 8px;
		}
		
#footer {
	width: 971px;
	height: 20px;
	margin: 0 auto;
	padding: 15px;
	background-image:url(images/bg-footer.gif);
	}
	
#footer-items li {
	display: inline;
	list-style-type: none;
	padding: 0px 38px;
	font-family: "CambriaRegular",Arial, Helvetica, sans-serif;
	}
	
#footer-items li a:visited {
color: #999;
text-decoration: none;
	}	
	
@font-face {
	font-family: 'CambriaRegular';
	src: url('cambria-webfont.eot');
	src: local('☺'), url('cambria-webfont.woff') format('woff'), url('cambria-webfont.ttf') format('truetype'), url('cambria-webfont.svg#webfontjCxFu564') format('svg');
	font-weight: normal;
	font-style: normal;
}
	


